{
  "Logging": {
    "LogLevel": { // All providers, LogLevel applies to all the enabled providers.
      "Default": "Error", // Default logging, Error and higher.
      "Microsoft": "Warning" // All Microsoft* categories, Warning and higher.
    },
    "Debug": { // Debug provider.
      "LogLevel": {
        "Default": "Information", // Overrides preceding LogLevel:Default setting.
        "Microsoft.Hosting": "Trace" // Debug:Microsoft.Hosting category.
      }
    },
    "EventSource": { // EventSource provider
      "LogLevel": {
        "Default": "Warning" // All categories of EventSource provider.
      }
    }
  },
  "AllowedHosts": "*",
  "Modules": [
    "e-suite.API.Common.dll",
    "e-suite.Database.Audit.dll",
    "e-suite.Database.SqlServer.dll",
    "e-suite.Modules.BlockedIPsManager.dll",
    "e-suite.Messaging.Common.dll",
    "e-suite.Modules.AuditLog.dll",
    "e-suite.Modules.CustomFieldsManager.dll",
    "e-suite.Modules.DomainManager.dll",
    "e-suite.Modules.ExceptionLogManager.dll",
    "e-suite.Modules.FormsManager.dll",
    "e-suite.Modules.GlossariesManager.dll",
    "e-suite.Modules.MailTemplatesManager.dll",
    "e-suite.Modules.OrganisationsManager.dll",
    "e-suite.Modules.RoleManager.dll",
    "e-suite.Modules.SequenceManager.dll",
    "e-suite.Modules.SiteManager.dll",
    "e-suite.Modules.SpecificationManager.dll",
    "e-suite.Modules.SSOManager.dll",
    "e-suite.Modules.UserManager.dll",
    "e-suite.Service.CustomFieldValidation.dll",
    "e-suite.Service.Mail.dll",
    "e-suite.Service.Sentinel.dll",
  ]
}